=== pictures/CMakeLists.txt ===

install(FILES
theme.svgz
# theme.desktop does not need to be installed anymore
DESTINATION ${DATA_INSTALL_DIR}/kollision/pictures)

kde4_install_icons(${ICON_INSTALL_DIR})
