=== debian/control ===
Source: kollision
Priority: extra
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: cmake,
               debhelper (>= 8.0.0),
               kdelibs5-dev (>= 4:4.10.0),
               libkdegames-dev (>= 4:4.10.0),
               pkg-kde-tools
Standards-Version: 3.9.3
Section: games
Homepage: http://www.kde.org

Package: kollision
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, kdegames-data (>= ${source:Upstream-Version})
Description: simple ball dodging game 
 In Kollision you use mouse to control a small blue ball in a closed space
 environment filled with small red balls, which move about chaotically. 
 Your goal is to avoid touching any of those red balls with your blue one, 
 because the moment you do the game will be over. The longer you can stay in 
 game the higher will your score be.
 .
 This package is part of the KDE games module.
